

body, p { 
	font: 14px verdana,arial,san-serif; 
	color: #9a9a9a;
	}

	
a { 
	color: #7BC144;
	border: 0;
	}

h1 { 
	font: 20px verdana, arial, san-serif; 
	color: #606060;
	}

h2 { 
	font: 18px verdana, arial, san-serif; 
	color: #606060;	
	}

h3 {
	font: 16px verdana, arial, san-serif;
	color: #606060;
	}